/*
0066cc = 0, 102, 204
0099dd = 0, 153, 221
58A618 = 88, 166, 24
*/

#berkcom_container {
  position: relative;
  z-index: 0;
  margin: 20px 75px;
}

#berkcom_container img {
  border: 0px;
}

#berkcom_container a {
  color: #0033CC;
  font-weight: normal;
  text-decoration: none;
}

#berkcom_container a:hover,
#berkcom_container a:active {
  text-decoration: underline !important;
}

#berkcom_short_desc_bottom {
  margin-bottom: 20px;
}

#berkcom_short_desc {
  z-index: 1;
  width: 760px;
  border: 1px solid #1887e5;
  padding: 20px 0px;
}

#berkcom_product_title {
  font-weight: bold;
  color: #0033CC;
  font-size: 20px;
  margin-bottom: 10px;
}

#berkcom_product_thumbnail {
  float: left;
  width: 280px;
  max-height: 265px;
  padding-left: 10px;
  padding-top: 10px;
  overflow: hidden;
}

#berkcom_product_thumbnail img {
  border: #999999 solid 1px;
}

#berkcom_short_desc_text {
  float: left;
  width: 59%;
  margin-left: 20px;
  overflow: auto;
}

.categoryMap {
  margin-bottom: 20px;
}

/*####################################################*/
/*############### TABS                 ###############*/
/*####################################################*/

.berkcom_tab_holder {
  width: 762px;
}

.berkcom_tab {
  float: left;
  width: 120px;
}

.berkcom_tab_spacer
{
  float: left; 
  height: 28px; 
  width: 2px; 
  vertical-align: bottom; 
  border-bottom: 1px solid #1887e5;
}

.berkcom_tab_last
{
  float: left; 
  height: 28px; 
  width: 153px; 
  vertical-align: bottom; 
  border-bottom: 1px solid #1887e5;
}
.berkcom_tab_txt,
.berkcom_tab_1,
.berkcom_tab_2,
.berkcom_tab_3 {
  cursor: pointer;
  height:1px; 
  background-color: #1887e5; 
}

.berkcom_tab_txt,
.berkcom_tab_3 {
  border-left: 1px solid #1887e5; 
  border-right: 1px solid #1887e5;
}

.berkcom_tab_2 {
  border-left: 2px solid #1887e5; 
  border-right: 2px solid #1887e5;
}

.berkcom_tab_txt {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
  font-size: 13px;
  color: #FFFFFF;
  height: 25px;
}

.berkcom_tab_selected div.berkcom_tab_txt,
.berkcom_tab_selected div.berkcom_tab_2,
.berkcom_tab_selected div.berkcom_tab_3
{
  background-color: #F7F7F7;
  color: #1887e5;
}

.berkcom_tab_1 { margin: 0px 3px; }
.berkcom_tab_2 { margin: 0px 1px; }
.berkcom_tab_3 { margin: 0px 0px; height: 2px; }

#berkcom_content_scroller {
  overflow: auto;
  height: 530px;
  width: 760px;
}

#berkcom_tab_content {
  width: 100%;
}

#berkcom_tab_content div {
  background-color: #f7f7f7;
  border-right: #1887e5 solid 1px;
  border-left: #1887e5 solid 1px;
  border-bottom: #1887e5 solid 1px;
}

#berkcom_tab_content_1,
#berkcom_tab_content_2,
#berkcom_tab_content_3,
#berkcom_tab_content_4,
#berkcom_tab_content_5 {
  border: none !important;
  padding-bottom: 15px;
  padding-left: 15px;
  padding-right: 15px;
  padding-top: 15px;
}

/*####################################################*/
/*################## Classes #########################*/
/*####################################################*/

.berkcom-shadebox *,
.berkcom_shadebox_bar,
.berkcom_shadebox_head,
.berkcom_shadebox_head span {
  background-color: #1887e5 !important;
}

.berkcom_shadebox_top,
.berkcom_shadebox_bar,
.berkcom_shadebox_bottom {
  width: 762px;
}

.berkcom_shadebox_bar {
  z-index: 0;
  left: 0px;
  height: 25px;
}

.berkcom_shadebox_head {
  padding-left: 10px;
}

.berkcom_shadebox_bar,
.berkcom_shadebox_head,
.berkcom_shadebox_head span {
  font-size: 14px !important;
  color: #ffffff !important;
  font-weight: bold !important;
}

.berkcom_shadebox_top,
.berkcom_shadebox_bottom {
  height: 5px;
}

.berkcom_product_price_box {
  float: left;
}
.berkcom_product_price {
  font-size: 14px;
  font-weight: bold;
  margin-right: 15px;
}
.berkcom_product_details {
  margin-left: 10px; 
  overflow: auto; 
  margin-top: 10px;
}
.berkcom_field_txt {
  white-space: nowrap;
  font-size: 12px !important;
  font-weight: bold !important;
}

td.berkcom_field_txt {
  float: left;
  width: 82px;
}

.berkcom_value_txt {
  font-weight: normal;
  font-size: 12px;
}

td.berkcom_value_txt {
  float: left;
  width: 340px;
}

ul.contact_for_pricing {
  margin-top: 5px;
  list-style-image:none;
  list-style-position:outside;
  list-style-type:none;
  cursor: pointer;
}

ul.contact_for_pricing li {
  display:inline;
  margin:0;
  padding-right: 5px;
  background-color:transparent;
}

ul.contact_for_pricing.a:link, ul.contact_for_pricing a:visited, ul.contact_for_pricing.a:hover {
  background-repeat:no-repeat;
  text-decoration: none !important;
  color: #000000;
}

/*********** Warranty Table ****************/

.berkcom_warranty_table td {
  padding: 5px 5px 5px 5px !important;
}

.berkcom_field_txt_2 {
  border-right: #999999 1px solid !important;
  width: 150px;
  text-align: left;
  vertical-align: middle;
  white-space: wrap;
  font-size: 12px !important;
  font-weight: bold !important;
  text-align: left;
  vertical-align: middle;
}

.berkcom_value_txt_2 {
  border-right: #999999 1px solid !important;
  border-bottom: #999999 1px solid !important;
  width: 70px;
  font-weight: normal;
  color: #58A618;
  background-color: #ffffff;
  text-align: center;
  vertical-align: middle;
}

.berkcom_warranty_check {
  border-right: #999999 1px solid !important;
  border-bottom: #999999 1px solid !important;
  width: 70px;
  background: #ffffff url(/images/warranty-check.gif) no-repeat center center;
}

.berkcom_table_header_1 {
  border-right: #ffffff 1px solid !important;
  background-color: #999999;
  color: #ffffff;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
}

/******************************************/

.berkcom_urgent {
  color: #ff0000;
  font-weight: bold;
}

.berkcom_urgent_2 {
  color: #0033CC;
  font-weight: bold;
}

.berkcom_header_1 {
  color: #58A618;
  font-size: 14px;
  font-weight: bold;
}

.berkcom_payment_subheader {
  font-style: italic
}

.berkcom_payment_separator {
  width: 100%;
  height: 1px;  
  line-height:1px;
  background-color: #545454;
}

.berkcom_payment_header_cell {
  padding-right: 30px;
  padding-bottom: 12px;
  padding-top: 12px;
} 

.berkcom_payment_txt_cell {
  padding-bottom: 12px;
  padding-top: 12px;
}

/********************************************************************************/
/**************************  Shadebox Styles  ***********************************/
/********************************************************************************/

.berkcom-shadebox {
  display: block
}

.berkcom-shadebox * {
  display: block;
  height: 1px;
  overflow: hidden;
  font-size: .01em;
}

.berkcom-shadebox1 {
  margin-left: 3px;
  margin-right: 3px;
  padding-left: 1px;
  padding-right: 1px;
  border-left: 1px solid #f8f8f8;
  border-right: 1px solid #f8f8f8;
  background: #f4f4f4
}

.berkcom-shadebox2 {
  margin-left: 1px;
  margin-right: 1px;
  padding-right: 1px;
  padding-left: 1px;
  border-left: 1px solid #fdfdfd;
  border-right: 1px solid #fdfdfd;
  background: #f3f3f3
}

.berkcom-shadebox3 {
  margin-left: 1px;
  margin-right: 1px;
  border-left: 1px solid #f3f3f3;
  border-right: 1px solid #f3f3f3;
}

.berkcom-shadebox4 {
  border-left: 1px solid #f8f8f8;
  border-right: 1px solid #f8f8f8
}

.berkcom-shadebox5 {
  border-left: 1px solid #f4f4f4;
  border-right: 1px solid #f4f4f4
}
